Subject: SirCam Virus hits mailing list. Info for those infected

From: "TRAICOVN (NW)" <[email-masked]>
Date: Mon, 23 Jul 2001 21:48:54 -0400 (EDT)

Hello everybody. I just saw that SirCam has infected a number of computers
on this mailing list. Here's the info from wired magazine on this virus.
Nasty little bugger...

http://www.wired.com/news/technology/0,1282,45427,00.html

____________________________________________________________________________
 * TRAICOVN  ----------------------------------- http://www.traicovn.com *
----------------------------------------------------------------------------